file.remove Removes a file
Usage
file.remove [-q] <name:string>
Description
Removes the file <name>. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it should be automatically guaranteed. Just use an UNIX style path.
Switches
-q | --quiet
Suppresses any warning message (e.g. file doesn't exist)
See also
$file.exists

Index, Commands